
function InitMainPage()
{
}



function SelectPage( id )
{
	/*if( LeftTabs.SelectTab( id ) == true )
	{
	}
	else
	{
		
	}*/
}

function HideAllPanels()
{
//.	$('#IdcDivDashboard' ).hide();
	/*$('#IdcDivExamList' ).hide();
	$('#IdcDivPatientDosimetry' ).hide();
	$('#IdcDivStatistic' ).hide();
	$('#IdcDivExportAuthorities' ).hide();
	$('#IdcDivSettings' ).hide();*/
}

function OnSelectDashboard()
{
	HideAllPanels();
	RenderPage("dashboard.php", "pageContent");
}

function OnSelectExamList()
{
	HideAllPanels();
	RenderPage("ExamList.php", "pageContent");

}

function OnSelectPatientDosimetry()
{
	HideAllPanels();
	RenderPage("PatientDosimetry.php", "pageContent");

}

function OnSelectStatistic()
{
	HideAllPanels();
	RenderPage("Statistic.php", "pageContent");
}


function OnSelectExportAuthorities()
{
	HideAllPanels();
/*	$('#IdcDivExportAuthorities' ).show();
	InitExportAuthoritiesPage();*/
	RenderPage("ExportAuthorities.php","pageContent");
}

function OnSelectSettings()
{
	HideAllPanels();

	RenderPage("Settings.php","pageContent");
	//$('#IdcDivSettings' ).show();
	
}


